Re: [Evolution] Snapshot question

On 26 Apr 2001 12:57:43 -0400, Michael Leone wrote:
I was looking at the Snapshot status page
( and it seems very different - much
fewer dependencies and builds (i.e., no bonobo, etc). Why is that?

Also, does this mean that from now on, the snapshots will only work with
Ximian Gnome 1.4, or will they continue to work with 1.2? I expect the
Ximian servers to be overloaded for the next couple (days/weeks), so I was
going to hold off on installing 1.4.

Really, it would be best to have 1.4.  However, I'm not sure that it
won't work with the versions of bonobo and so on that you got with your
last snapshot.

However, since we're not shipping new versions of bonobo and so forth in
the snapshots, you will only get bug fixes in those packages if you're
using Ximian GNOME 1.4 and updating your Ximian GNOME channel there.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]